icq broke in pidgin – patch available

I’ve been using ICQ for near enough 10 years. Yesterday it looks as if ICQ pushed out a network update that changed versions around. This broke ICQ for me on ubuntu hardy. I’ve been waiting since last night for a patched install but alas it hasn’t come and because time is money in business I needed ICQ working so I can liase with our Russian friends.

I’ve built a patched version which is available here: http://weird.ie/files/

Just download the 2 files and do:

sudo dpkg -i pidgin_2.4.1-1ubuntu3_i386.deb libpurple0_2.4.1-1ubuntu3_i386.deb

Restart pidgin and all will be well.

Leave a Reply

Your email address will not be published. Required fields are marked *